## dotdotpwn 3.0.2

=== debian/changelog ===
dotdotpwn (3.0.2-0kali4) kali-dev; urgency=medium

  * Update debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 18:04:34 -0600

dotdotpwn (3.0.2-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Daniel Ruiz de Alegría ]
  * Update package and remove duplicated dotdotpwn.pl command

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Oct 2022 09:16:16 +0200

dotdotpwn (3.0.2-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add missing dependency
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Dec 2020 10:46:46 +0100

dotdotpwn (3.0.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Nov 2017 14:07:16 +0100

dotdotpwn (3.0-2) kali-dev; urgency=medium

  * Add a symlink from dotdotpwn to dotdotpwn.pl

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jun 2016 13:56:22 +0200

dotdotpwn (3.0-1) kali; urgency=low

  * Initial release (Closes: #0000480)

 -- Mati Aharoni <muts@kali.org>  Sun, 11 Aug 2013 22:07:24 -0400
