=== debian/control ===
Source: dotdotpwn
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://dotdotpwn.blogspot.ca
Vcs-Git: https://gitlab.com/kalilinux/packages/dotdotpwn.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/dotdotpwn

Package: dotdotpwn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libnet-tftp-perl, libwww-perl
Description: Directory Traversal Fuzzer.
 DotDotPwn is a very flexible intelligent fuzzer to discover traversal
 directory vulnerabilities in software such as HTTP/FTP/TFTP
 servers, Web platforms such as CMSs, ERPs, Blogs, etc.
