=== debian/tests/control ===
Test-Command: dotdotpwn
Restrictions: needs-root
