=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/(.*)$/dotdotpwn-$1/" \
  https://github.com/wireghoul/dotdotpwn/tags .*/(\d.*)\.tar\.gz
